/*
 Theme Name:   travelify Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  travelify Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     Travelify-master
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  travelify-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:
*/
@import url("../Travelify-master/style.css");
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=latin,latin-ext);

/* =Theme customization starts here
-------------------------------------------------------------- */
/* weather styles */
body,input,textarea,article,h1,h2,h3,h4,h5,h6,blockquote cite,#site-title,#site-description,.featured-text .featured-title ,.entry-title,#main-nav select{
	font-family: 'Open Sans', sans-serif;
}
body.custom-background{
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@font-face {
    font-family: 'weather';
    src: url('weatherfont/artill_clean_icons-webfont.eot');
    src: url('weatherfont/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('weatherfont/artill_clean_icons-webfont.woff') format('woff'),
         url('weatherfont/artill_clean_icons-webfont.ttf') format('truetype'),
         url('weatherfont/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
#weather {

  margin: 0px auto;
  text-align: center;
  text-transform: uppercase;
}

#weather i {
  font-family: weather;
  font-size: 50px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.0;
}

#weather .icon-0:before { content: ":"; }
#weather .icon-1:before { content: "p"; }
#weather .icon-2:before { content: "S"; }
#weather .icon-3:before { content: "Q"; }
#weather .icon-4:before { content: "S"; }
#weather .icon-5:before { content: "W"; }
#weather .icon-6:before { content: "W"; }
#weather .icon-7:before { content: "W"; }
#weather .icon-8:before { content: "W"; }
#weather .icon-9:before { content: "I"; }
#weather .icon-10:before { content: "W"; }
#weather .icon-11:before { content: "I"; }
#weather .icon-12:before { content: "I"; }
#weather .icon-13:before { content: "I"; }
#weather .icon-14:before { content: "I"; }
#weather .icon-15:before { content: "W"; }
#weather .icon-16:before { content: "I"; }
#weather .icon-17:before { content: "W"; }
#weather .icon-18:before { content: "U"; }
#weather .icon-19:before { content: "Z"; }
#weather .icon-20:before { content: "Z"; }
#weather .icon-21:before { content: "Z"; }
#weather .icon-22:before { content: "Z"; }
#weather .icon-23:before { content: "Z"; }
#weather .icon-24:before { content: "E"; }
#weather .icon-25:before { content: "E"; }
#weather .icon-26:before { content: "3"; }
#weather .icon-27:before { content: "a"; }
#weather .icon-28:before { content: "A"; }
#weather .icon-29:before { content: "a"; }
#weather .icon-30:before { content: "A"; }
#weather .icon-31:before { content: "6"; }
#weather .icon-32:before { content: "1"; }
#weather .icon-33:before { content: "6"; }
#weather .icon-34:before { content: "1"; }
#weather .icon-35:before { content: "W"; }
#weather .icon-36:before { content: "1"; }
#weather .icon-37:before { content: "S"; }
#weather .icon-38:before { content: "S"; }
#weather .icon-39:before { content: "S"; }
#weather .icon-40:before { content: "M"; }
#weather .icon-41:before { content: "W"; }
#weather .icon-42:before { content: "I"; }
#weather .icon-43:before { content: "W"; }
#weather .icon-44:before { content: "a"; }
#weather .icon-45:before { content: "S"; }
#weather .icon-46:before { content: "U"; }
#weather .icon-47:before { content: "S"; }

#weather p {
  margin: 0 0 8px;
  color: #464242;
  font-size: 25px;
  font-weight:300;
  text-align: center;
  /*text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);*/
}
/* endof weather */
.contactbar {
padding:5px;
font-size: 18px;
/*background-color: #464242;
color: #F5F5F5;*/
font-weight: 100;
}
.contactbar p, .contactbar a{
	margin: 0 10px 0 0;
	/*float:left;*/
}
i.fa{
padding:0 5px;	
}
.hgroup-right, #site-logo{margin-top:0;}
.hgroup-right {
padding-top: 15px;
}
#main-nav a:hover, #main-nav ul li.current-menu-item a, #main-nav ul li.current_page_ancestor a, #main-nav ul li.current-menu-ancestor a, #main-nav ul li.current_page_item a, #main-nav ul li:hover > a{
	-webkit-box-shadow: none;
box-shadow: none;
-ms-filter: none;
}

.map-container .widows-map p {
margin-bottom: 5px;
}
.map-container img{
	max-width:inherit !important;
}
#footerarea .widget_nav_menu ul li{
	padding-bottom:0px;
}
#footerarea .widget{
	background: none;
	padding: 0 15px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: inherit; 
	margin-bottom: 0px; 
}
input[type="date"], select {
border: 1px solid #EAEAEA;
width: 50%;
margin: 0 0 10px;
background-color: #F9F9F9;
border-radius: 3px;
padding: 4px 0;
}
.cycle-slideshow {
    max-height: 600px;
}
body .contact__mail{
    color: black;
    text-decoration: none;
    transition:0.5s;
    
}
body .contact__mail:hover{
    text-decoration: underline;
    color: black;
    }
.page-id-53 .contact{
display:flex;
}
.page-id-53 .left__contact,.right_contact{
max-width:50%;
flex-basis:50%;
}
.page-id-53 #text-7{
display:none !important;
}